
QGIS Application - Bug report #6082

QGis download Malicious Virus check result

2012-07-23 05:30 AM - Dieter De Paepe

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 15436

Description

This is not a bug per se, but it felt important enough to report.

The "Virus check results" link found on the download page is reported by Trendmicro as malicious.

Related issues:

Duplicates QGIS Application - Bug report # 5413: Virus in grass-6.4.2 package... Rejected 2012-04-19

History

#1 - 2012-07-23 05:36 AM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Open to Closed

probably false positive: http://www.garyshood.com/virus/results.php?r=dea6d81b0f15768d7ccca95f1b5f9e18

#2 - 2012-07-23 05:39 AM - Dieter De Paepe

You misunderstand, it is the site garyshood.com itself that is being reported as malicious by Trendmicro, not the installer.

#3 - 2012-07-23 06:23 AM - Jürgen Fischer

Dieter De Paepe wrote:

You misunderstand, it is the site garyshood.com itself that is being reported as malicious by Trendmicro, not the installer.

Ah, ok.  On what grounds did Trend Micro come to that classification?

#4 - 2012-07-23 06:27 AM - Dieter De Paepe

Like all antivirus sites, it is quite vague about what maliciousness is present, but it reports 2 warnings.

One for the favicon.ico, and one for the link itself. (See the links in my first post to test for yourself)

According to Trendmicro, both are:

"Dangerous: The latest tests indicate that this URL contains malicious software or could defraud visitors." 

"A Disease Vector: Sites that directly or indirectly facilitate the distribution of malicious software or source code"
https://issues.qgis.org/projects/quantum-gis/wiki/Download#11-Standalone-Installer-recommended-for-new-users
http://global.sitesafety.trendmicro.com/
http://www.garyshood.com/virus/results.php?r=dea6d81b0f15768d7ccca95f1b5f9e18


I dont know anything more :)
